2005.12.28 15:47 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\es.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs es.js
2005.12.28 15:47 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\fr.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs fr.js
2005.12.28 15:47 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\he.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs he.js
2005.12.28 15:47 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\pt_br.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs pt_br.js
2005.12.28 15:47 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\ru.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs ru.js
2005.12.28 15:47 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\ru_KOI8-R.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs ru_KOI8-R.js
2005.12.28 15:47 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\ru_UTF-8.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs ru_UTF-8.js
2005.12.28 15:47 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\zh_tw.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs zh_tw.js
2005.12.28 15:47 B C:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\zh_tw_utf8.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs zh_tw_utf8.js
2005.12.28 17:13 B c:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\es.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs es.js
2005.12.28 17:13 B c:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\fr.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs fr.js
2005.12.28 17:13 B c:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\he.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs he.js
2005.12.28 17:13 B c:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\pt_br.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs pt_br.js
2005.12.28 17:13 B c:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\ru.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs ru.js
2005.12.28 17:13 B c:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\ru_KOI8-R.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs ru_KOI8-R.js
2005.12.28 17:13 B c:\Documents and Settings\alex-risicato\Desktop\aaacccbbb\tinymce\jscripts\tiny_mce\plugins\zoom\langs\ru_UTF-8.js --> wtp.des.procergs /wtp.des.procergs/htdocs/inc/tinymce/jscripts/tiny_mce/plugins/zoom/langs ru_UTF-8.js
